Mutual GNU / Linux


uiWebPrevious1uiWebNext

#1 [en] 

Hi, I reinstalled my LMDE and though in my old system I could play Ryzom with no issue (using the older drivers I think), in this fresh installation I cannot run it with the proprietary drivers installed (latest update), although the game runs with the open source drivers, but with texture (and I think scaling) issues.
I already tried installing the 32-bit libs (http://dev.ryzom.com/boards/18/topics/3748) that I found on Synaptic, but the error message remained the same:

"[DIRECTORY]/ryzom_client: error while loading shared libraries: libatiuki.so.1: wrong ELF class: ELFCLASS64"

my Graphic Card is an ATI HD6800 series

I would appreciate any help or effort, thank you very much and I hope I 'll see you on Atys soon

Edited 2 times | Last edited by Hannadashliva (1 decade ago)

#2 [en] 

Hannadashilva
"[DIRECTORY]/ryzom_client: error while loading shared libraries: libatiuki.so.1: wrong ELF class: ELFCLASS64"

This was resolved on the Ryzom Core forums, in case anyone else runs into it:
http://dev.ryzom.com/boards/18/topics/6368
uiWebPrevious1uiWebNext
 
Last visit Thursday, 29 February 11:37:04 UTC
P_:

powered by ryzom-api